/* Localized versions of Info.plist keys */

CFBundleName = "MailTicker";
CFBundleShortVersionString = "1.0.3";
CFBundleGetInfoString = "Mail version 1.0.3, © 2004-2009 Andreas Mayer.";
NSHumanReadableCopyright = "© 2004-2009 Andreas Mayer.";
